body,td,th {
	font-family: Verdana, Geneva, sans-serif;
}
UL.sgillisn3ujjMenu UL
{
	display: none;
}
UL.sgillisn3ujjMenu LI:hover>UL
{
	display: block;
}
UL.sgillisn3ujjMenu UL
{
	position: absolute;
	left: -1px;
	top: 98%;
}
UL.sgillisn3ujjMenu UL UL
{
	position: absolute;
	left: 98%;
	top: -2px;
}
UL.sgillisn3ujjMenu, UL.sgillisn3ujjMenu UL
{
	margin: 0px;
	list-style: none;
	padding: 0px 3px 3px 0px;
	background-color: #414141;
	background-repeat: repeat;
	border-color: #CECECE;
	border-width: 4px;
	border-style: ridge;
	width: 1010px;
}
UL.sgillisn3ujjMenu TABLE
{
	border-collapse: collapse;
}
UL.sgillisn3ujjMenu
{
	display: block;
	zoom: 1;
	position: absolute;
	z-index: 1000;
	left: 100;
	top: 200;
}
* HTML UL.sgillisn3ujjMenu
{
	position: absolute;
}
UL.sgillisn3ujjMenu UL
{
	width: 265.65px;
}
UL.sgillisn3ujjMenu LI
{
	display: block;
	margin: 3px 0px 0px 3px;
	font-size: 0px;
}
UL.sgillisn3ujjMenu A:active, UL.sgillisn3ujjMenu A:focus
{
	outline-style: none;
}
UL.sgillisn3ujjMenu A, UL.sgillisn3ujjMenu LI.dis A:hover, UL.sgillisn3ujjMenu LI.sep A:hover
{
	display: block;
	vertical-align: middle;
	background-color: #414141;
	border-width: 1px;
	border-color: #414141;
	border-style: solid;
	text-align: left;
	text-decoration: none;
	padding: 4px;
	-padding-left: 0;
	font: 12px Verdana;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}
UL.sgillisn3ujjMenu SPAN
{
	overflow: hidden;
}
UL.sgillisn3ujjMenu LI
{
	float: left;
}
UL.sgillisn3ujjMenu UL LI
{
	float: none;
}
UL.sgillisn3ujjMenu UL A
{
	text-align: left;
	white-space: nowrap;
}
UL.sgillisn3ujjMenu LI.sep
{
	text-align: left;
	padding: 0px;
	line-height: 0;
	height: 100%;
}
UL.sgillisn3ujjMenu LI.sep SPAN
{
	float: none;
	padding-right: 0;
	width: 3;
	height: 100%;
	display: inline-block;
	background-color: #CECECE;
	background-image: none;
}
UL.sgillisn3ujjMenu UL LI.sep SPAN
{
	width: 100%;
	height: 3;
}
UL.sgillisn3ujjMenu LI:hover
{
	position: relative;
}
UL.sgillisn3ujjMenu LI:hover>A
{
	background-color: #A3A3A3;
	border-color: #FFFFFF;
	border-style: solid;
	font: 12px Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
UL.sgillisn3ujjMenu LI A:hover
{
	position: relative;
	background-color: #A3A3A3;
	border-color: #FFFFFF;
	border-style: solid;
	font: 12px Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
UL.sgillisn3ujjMenu LI.dis A
{
	color: #AAAAAA !important;
}
UL.sgillisn3ujjMenu IMG
{
	border: none;
	float: left;
	-float: none;
	margin-right: 4px;
	width: 24px;
	height: 24px;
}
UL.sgillisn3ujjMenu UL IMG
{
	width: 16px;
	height: 16px;
}
UL.sgillisn3ujjMenu IMG.over
{
	display: none;
}
UL.sgillisn3ujjMenu LI.dis A:hover IMG.over
{
	display: none !important;
}
UL.sgillisn3ujjMenu LI.dis A:hover IMG.def
{
	display: inline !important;
}
UL.sgillisn3ujjMenu LI:hover>A IMG.def
{
	display: none;
}
UL.sgillisn3ujjMenu LI:hover>A IMG.over
{
	display: inline;
}
UL.sgillisn3ujjMenu A:hover IMG.over, UL.sgillisn3ujjMenu A:hover UL IMG.def, UL.sgillisn3ujjMenu A:hover A:hover UL IMG.def, UL.sgillisn3ujjMenu A:hover A:hover A:hover UL IMG.def, UL.sgillisn3ujjMenu A:hover A:hover IMG.over, UL.sgillisn3ujjMenu A:hover A:hover A:hover IMG.over, UL.sgillisn3ujjMenu A:hover A:hover A:hover A:hover IMG.over
{
	display: inline;
}
UL.sgillisn3ujjMenu A:hover IMG.def, UL.sgillisn3ujjMenu A:hover UL IMG.over, UL.sgillisn3ujjMenu A:hover A:hover UL IMG.over, UL.sgillisn3ujjMenu A:hover A:hover A:hover UL IMG.over, UL.sgillisn3ujjMenu A:hover A:hover IMG.def, UL.sgillisn3ujjMenu A:hover A:hover A:hover IMG.def, UL.sgillisn3ujjMenu A:hover A:hover A:hover A:hover IMG.def
{
	display: none;
}
UL.sgillisn3ujjMenu A:hover UL, UL.sgillisn3ujjMenu A:hover A:hover UL, UL.sgillisn3ujjMenu A:hover A:hover A:hover UL
{
	display: block;
}
UL.sgillisn3ujjMenu A:hover UL UL, UL.sgillisn3ujjMenu A:hover A:hover UL UL
{
	display: none;
}
UL.sgillisn3ujjMenu SPAN
{
	display: block;
	background-image: url(http://sgillis.com/images/arrow_sub5.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 14px;
}
UL.sgillisn3ujjMenu UL SPAN, UL.sgillisn3ujjMenu A:hover TABLE SPAN
{
	background-image: url(http://sgillis.com/images/arrow_sub2.gif);
}
UL.sgillisn3ujjMenu UL LI:hover>A SPAN
{
	background-image: url(http://sgillis.com/images/arrow_sub5.gif);
}
UL.sgillisn3ujjMenu TABLE A:hover SPAN, UL.sgillisn3ujjMenu TABLE A:hover A:hover SPAN, UL.sgillisn3ujjMenu TABLE A:hover A:hover A:hover SPAN
{
	background-image: url(http://sgillis.com/images/arrow_sub5.gif);
}
UL.sgillisn3ujjMenu TABLE A:hover TABLE SPAN, UL.sgillisn3ujjMenu TABLE A:hover A:hover TABLE SPAN
{
	background-image: url(http://sgillis.com/images/arrow_sub2.gif);
}
.xx-small-css {
	font-size: xx-small;
}
.x-small-css {
	font-size: x-small;
}
body {
	background-color: #FFF;
}
a:link {

}
a:visited {

}
a:hover {

}
a:active {

}
.xx-large-css {
	font-size: xx-large;
}
.x-large-css {
	font-size: x-large;
}
.large-css {
	font-size: large;
}
.larger-css {
	font-size: larger;
}
.medium-css {
	font-size: medium;
}
.smaller-css {
	font-size: smaller;
}
.small-css {
	font-size: small;
}
.x-small-css {
	font-size: x-small;
}
.xx-small-css {
	font-size: xx-small;
}
